## adwaita-xfce-wm-themes 0.5~ds1

=== debian/changelog ===
adwaita-xfce-wm-themes (0.5~ds1-2mx17+1) mx; urgency=medium

  * Add Adwaita-Dark-XFCE package.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 08 Dec 2017 12:37:37 -0800

adwaita-xfce-wm-themes (0.5~ds1-1mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 Dec 2017 18:13:40 -0800
