=== debian/control ===
Source: adwaita-xfce-wm-themes
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/thearakattack/adwaita-xfce

Package: adwaita-dark-xfce-wm-theme
Architecture: all
Depends: xfwm4
Description: Adwaita Dark XFCE window border theme

Package: adwaita-dark-squared-xfce-wm-theme
Architecture: all
Depends: xfwm4
Description: Adwaita Dark Squared XFCE window border theme

Package: adwaita-flat-squared-xfce-wm-theme
Architecture: all
Depends: xfwm4
Description: Adwaita Flat Squared XFCE window border theme
